.box-con-popup .box-con-popup-wrapper {
  display: grid;
  gap: 1rem;
  width: 100%;
  grid-template-columns: repeat(6, 1fr);
  align-items: stretch;
}

.box-con-popup .box-con-popup-wrapper .box-con-popup-container {
  grid-column: span 2;
}

.box-con-popup .box-con-popup-button {
  background-color: #184f90;
  border: 1px solid;
  color: #fff;
  min-height: 80px;
  border-radius: 4px;
  padding: 1rem;
  text-align: center;
  width: 100%;
  height: 100%;
  transition: all .2s ease;
}
.box-con-popup .box-con-popup-button:hover {
  background-color: #3c73b4;
}

/* 4 ELEMENT */
.box-con-popup .box-con-popup-wrapper.child-4 .box-con-popup-container:nth-child(1),
.box-con-popup .box-con-popup-wrapper.child-4 .box-con-popup-container:nth-child(3) {
  grid-column: 2 / span 2;
}
.box-con-popup .box-con-popup-wrapper.child-4 .box-con-popup-container:nth-child(2),
.box-con-popup .box-con-popup-wrapper.child-4 .box-con-popup-container:nth-child(4) {
  grid-column: 4 / span 2;
}
/* END 4 ELEMENT */

/* 5 ELEMENT */
.box-con-popup .box-con-popup-wrapper.child-5 .box-con-popup-container:nth-child(4) {
  grid-column: 2 / span 2;
}
.box-con-popup .box-con-popup-wrapper.child-5 .box-con-popup-container:nth-child(5) {
  grid-column: 4 / span 2;
}
/* END 5 ELEMENT */

/* 7 ELEMENT */
.box-con-popup .box-con-popup-wrapper.child-7 .box-con-popup-container:nth-child(4),
.box-con-popup .box-con-popup-wrapper.child-7 .box-con-popup-container:nth-child(6) {
  grid-column: 2 / span 2;
}
.box-con-popup .box-con-popup-wrapper.child-7 .box-con-popup-container:nth-child(5),
.box-con-popup .box-con-popup-wrapper.child-7 .box-con-popup-container:nth-child(7) {
  grid-column: 4 / span 2;
}
/* END 7 ELEMENT */

/* 8 ELEMENT */
.box-con-popup .box-con-popup-wrapper.child-8 .box-con-popup-container:nth-child(7) {
  grid-column: 2 / span 2;
}
.box-con-popup .box-con-popup-wrapper.child-8 .box-con-popup-container:nth-child(8) {
  grid-column: 4 / span 2;
}
/* END 8 ELEMENT */

/* 10 ELEMENT */
.box-con-popup .box-con-popup-wrapper.child-10 .box-con-popup-container:nth-child(7),
.box-con-popup .box-con-popup-wrapper.child-10 .box-con-popup-container:nth-child(9) {
  grid-column: 2 / span 2;
}
.box-con-popup .box-con-popup-wrapper.child-10 .box-con-popup-container:nth-child(8),
.box-con-popup .box-con-popup-wrapper.child-10 .box-con-popup-container:nth-child(10) {
  grid-column: 4 / span 2;
}
/* END 10 ELEMENT */


.box-con-popup .box-con-popup-button-bottom {
  background-color: #fff;
  border: 1px solid #184f90;
  color: #184f90;
  width: 100%;
  height: max-content;
  margin-top: 1rem;
  min-height: unset;
  padding: 12px;
}
.box-con-popup .box-con-popup-button-bottom:hover {
  border: 1px solid #3c73b4;
  color: #3c73b4;
  background-color: #fff;
}

@media (min-width: 992px) {
  .col-12:has(> .testo-semplice + .box-con-popup) {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
  }

  .col-12 > .testo-semplice + .box-con-popup,
  .col-12 > .testo-semplice {
    flex: 0 0 auto;
  }

  .col-12 > .testo-semplice:has(+ .box-con-popup) {
    width: calc(30% - 16px);
  }

  .col-12 > .testo-semplice + .box-con-popup {
    width: calc(70% - 16px);
  }

  .col-12:has(> .testo-semplice + .box-con-popup) > *:not(.testo-semplice):not(.box-con-popup) {
    width: 100%;
  }
}

@media (max-width: 992px) {
  .box-con-popup .box-con-popup-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
  }

  .box-con-popup .box-con-popup-button-bottom {
    margin-top: 1.5rem;
  }
}
